#Output
outputfile = ./

#Evolution
expansion = true
evolver = VV2

#Lattice
N = 32
dt = 0.01
kIR = 0.2

#Times
tOutputFreq = 0.1
tOutputInfreq = 5
tMax = 600

#IC
kCutOff = 100
initial_amplitudes = 5.39751e18 # homogeneous amplitudes in GeV
initial_momenta = -4.2307e30 # homogeneous amplitudes in GeV2

#Model Parameters
M = 2.435e19
Lambda4 = 3.164e64

#GWs
GWprojectorType = 1
withGWs=false
